Gurux.DLMS.AMI.Script 4.0.2304.1201

There is a newer version of this package available.
See the version list below for details.
dotnet add package Gurux.DLMS.AMI.Script --version 4.0.2304.1201                
NuGet\Install-Package Gurux.DLMS.AMI.Script -Version 4.0.2304.1201                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Gurux.DLMS.AMI.Script" Version="4.0.2304.1201" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Gurux.DLMS.AMI.Script --version 4.0.2304.1201                
#r "nuget: Gurux.DLMS.AMI.Script, 4.0.2304.1201"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Gurux.DLMS.AMI.Script as a Cake Addin
#addin nuget:?package=Gurux.DLMS.AMI.Script&version=4.0.2304.1201

// Install Gurux.DLMS.AMI.Script as a Cake Tool
#tool nuget:?package=Gurux.DLMS.AMI.Script&version=4.0.2304.1201                

Gurux.DLMS.AMI.Script implements scripting support for Gurux DLMS AMI v4.

Product Compatible and additional computed target framework versions.
.NET net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Gurux.DLMS.AMI.Script:

Package Downloads
Gurux.DLMS.AMI.Agent.Worker

Gurux.DLMS.AMI.Agent.Worker implements scripting support for Gurux DLMS AMI v4.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.2404.501 145 4/5/2024
4.0.2404.401 94 4/4/2024
4.0.2403.1901 96 3/19/2024
4.0.2403.1801 83 3/18/2024
4.0.2403.601 93 3/6/2024
4.0.2402.2301 97 2/23/2024
4.0.2401.2901 100 1/29/2024
4.0.2401.2601 128 1/26/2024
4.0.2311.2102 246 11/21/2023
4.0.2311.2101 95 11/21/2023
4.0.2310.2301 207 10/23/2023
4.0.2310.1101 165 10/11/2023
4.0.2310.301 155 10/3/2023
4.0.2309.1302 166 9/13/2023
4.0.2309.1301 110 9/13/2023
4.0.2309.1206 124 9/12/2023
4.0.2309.1204 121 9/12/2023
4.0.2309.1203 124 9/12/2023
4.0.2309.1202 130 9/12/2023
4.0.2309.1201 115 9/12/2023
4.0.2309.101 154 9/1/2023
4.0.2308.1701 220 8/17/2023
4.0.2308.101 213 8/1/2023
4.0.2307.502 216 7/5/2023
4.0.2307.501 169 7/5/2023
4.0.2306.1201 219 6/12/2023
4.0.2306.801 165 6/8/2023
4.0.2306.701 183 6/7/2023
4.0.2306.503 170 6/5/2023
4.0.2306.502 153 6/5/2023
4.0.2306.501 163 6/5/2023
4.0.2306.201 111 6/2/2023
4.0.2306.101 136 6/1/2023
4.0.2305.3106 120 5/31/2023
4.0.2305.3105 119 5/31/2023
4.0.2305.3104 99 5/31/2023
4.0.2305.3103 112 5/31/2023
4.0.2305.3102 113 5/31/2023
4.0.2305.3101 111 5/31/2023
4.0.2305.3002 142 5/30/2023
4.0.2305.3001 129 5/30/2023
4.0.2305.2201 154 5/22/2023
4.0.2305.1602 146 5/16/2023
4.0.2305.1601 158 5/16/2023
4.0.2305.1501 184 5/15/2023
4.0.2305.1201 181 5/12/2023
4.0.2305.801 156 5/8/2023
4.0.2304.2502 204 4/25/2023
4.0.2304.2501 145 4/25/2023
4.0.2304.1201 231 4/12/2023
4.0.2303.1701 333 3/17/2023
4.0.2302.2401 234 2/24/2023
4.0.2211.1802 627 11/18/2022
4.0.2211.1801 296 11/18/2022
4.0.2211.1404 420 11/14/2022